Bug 174439 - Dual boot (WinXPSP2/FC4) configuration fails to boot past BIOS on power up
Dual boot (WinXPSP2/FC4) configuration fails to boot past BIOS on power up
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
4
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 21:14 EST by Don Griffen
Modified: 2008-03-09 21:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 21:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Griffen 2005-11-28 21:14:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
I have a similar problem to bug 139467 with Fedora Core 4. I Dual boot WinXPSP2/FC4. On power up, I get a grub boot failure where the configuration fails to boot past BIOS. However, I hit the reset, and it boots fine. The boot always fails on power up and always boots when I reset the computer. Help?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.power up
2.
3.
  

Actual Results:  Grub boot failure on power up. Boots fine after reset

Expected Results:  Boots on power up

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:25:48 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-09 21:09:15 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.